<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"الدخول إلى إدارة التنزيل."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"‏للسماح للتطبيق بالدخول إلى إدارة BluetoothShare واستخدامها لنقل الملفات."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"إضافة وصول جهاز بلوتوث إلى القائمة البيضاء."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"يسمح للتطبيق مؤقتًا بإضافة جهاز بلوتوث إلى القائمة البيضاء مما يتيح لذلك الجهاز إرسال ملفات إلى هذا الجهاز بدون تأكيد المستخدم."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"بلوتوث"</string>
    <string name="unknown_device" msgid="9221903979877041009">"جهاز غير معروف"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"غير معروف"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"وضع الطائرة"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"لا يمكنك استخدام البلوتوث في وضع الطائرة."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"لإستخدام خدمات البلوتوث، يجب تشغيل البلوتوث أولاً."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"هل تريد تشغيل البلوتوث الآن؟"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"إلغاء"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"تشغيل"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"نقل الملف"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"هل تقبل الملف الوارد؟"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"رفض"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"قبول"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"حسنًا"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"انتهت المهلة أثناء قبول ملف وراد من \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"ملف وارد"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> جاهز لإرسال <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"مشاركة البلوتوث: يتم استلام <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"مشاركة البلوتوث: تم استلام <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"مشاركة البلوتوث: لم يتم استلام الملف <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sending" msgid="3035748958534983833">"مشاركة البلوتوث: يتم إرسال <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"مشاركة البلوتوث: تم إرسال <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"اكتمل بنسبة 100%"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"مشاركة البلوتوث: لم يتم إرسال الملف <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_title" msgid="3353228219772092586">"نقل الملف"</string>
    <string name="download_line1" msgid="4926604799202134144">"من: \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="download_line2" msgid="5876973543019417712">"الملف: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"حجم الملف: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"جارٍ استلام الملف..."</string>
    <string name="download_cancel" msgid="9177305996747500768">"إيقاف"</string>
    <string name="download_ok" msgid="5000360731674466039">"إخفاء"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"من"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"اسم الملف"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"الحجم"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"لم يتم استلام الملف"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"الملف: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"السبب: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"حسنًا"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"تم استلام الملف"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"فتح"</string>
    <string name="upload_line1" msgid="2055952074059709052">"إلى: \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="upload_line3" msgid="4920689672457037437">"نوع الملف: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"جارٍ إرسال الملف..."</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"تم إرسال الملف"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"حسنًا"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"لم يتم إرسال الملف إلى \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\"."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"الملف: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"حاول مرة أخرى"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"إغلاق"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"حسنًا"</string>
    <string name="unknown_file" msgid="6092727753965095366">"ملف غير معروف"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"ليس هناك تطبيق لمعالجة هذا النوع من الملفات. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"ليست هناك أي ملفات"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"الملف غير موجود. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"يرجى الانتظار…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"جارٍ تشغيل البلوتوث..."</string>
    <string name="bt_toast_1" msgid="972182708034353383">"سيتم استلام الملف. تحقق من التقدم في لوحة الإشعارات."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"لا يمكن تلقي الملف."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"تم إيقاف استلام الملف من \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"إرسال الملف إلى \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"إرسال <xliff:g id="NUMBER">%1$s</xliff:g> من الملفات إلى \"<xliff:g id="RECIPIENT">%2$s</xliff:g>\""</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"تم إيقاف إرسال الملف إلى \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"‏لا توجد مساحة كافية على وحدة تخزين USB لحفظ الملف من \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"‏لا توجد مساحة كافية على بطاقة SD لحفظ الملف من \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"المساحة اللازمة: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"تتم حاليًا معالجة طلبات كثيرة جدًا. حاول مرة أخرى لاحقًا."</string>
    <string name="status_pending" msgid="2503691772030877944">"لم يبدأ نقل الملف بعد."</string>
    <string name="status_running" msgid="6562808920311008696">"نقل الملف مستمر."</string>
    <string name="status_success" msgid="239573225847565868">"أكملت نقل الملف بنجاح."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"المحتوى غير معتمد."</string>
    <string name="status_forbidden" msgid="613956401054050725">"تم حظر النقل بواسطة الجهاز الهدف."</string>
    <string name="status_canceled" msgid="6664490318773098285">"تم إلغاء النقل بواسطة المستخدم."</string>
    <string name="status_file_error" msgid="3671917770630165299">"مشكلة في وحدة التخزين."</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"‏ليس هناك وحدة تخزين USB."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"‏ليس هناك بطاقة SD. أدرج بطاقة SD لحفظ الملفات المنقولة."</string>
    <string name="status_connection_error" msgid="947681831523219891">"لم يتم الاتصال بنجاح."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"لا يمكن معالجة الطلب بشكل صحيح."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"خطأ غير معروف."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"تم الاستلام عبر بلوتوث"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"مشاركة البلوتوث"</string>
    <string name="download_success" msgid="7036160438766730871">"اكتمل استلام <xliff:g id="FILE_SIZE">%1$s</xliff:g>."</string>
    <string name="upload_success" msgid="4014469387779648949">"اكتمل إرسال <xliff:g id="FILE_SIZE">%1$s</xliff:g>."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"عمليات النقل الواردة"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"عمليات النقل الصادرة"</string>
    <string name="no_transfers" msgid="3482965619151865672">"سجل النقل فارغ."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"سيتم محو جميع العناصر من القائمة."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"مشاركة البلوتوث: الملفات المرسلة"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"مشاركة البلوتوث: الملفات المستلمة"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="zero">تعذّر إرسال <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> من العناصر.</item>
      <item quantity="two">تعذّر إرسال عنصرين (<xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g>).</item>
      <item quantity="few">تعذّر إرسال <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> عناصر.</item>
      <item quantity="many">تعذّر إرسال <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> عنصرًا.</item>
      <item quantity="other">تعذّر إرسال <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> من العناصر.</item>
      <item quantity="one">تعذّر إرسال <xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g> عنصر.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="zero">‏نجح إرسال <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> من العناصر، %2$s</item>
      <item quantity="two">‏نجح إرسال عنصرين (<xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g>)، %2$s</item>
      <item quantity="few">‏نجح إرسال <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> عناصر، %2$s</item>
      <item quantity="many">‏نجح إرسال <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> عنصرًا، %2$s</item>
      <item quantity="other">‏نجح إرسال <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> من العناصر، %2$s</item>
      <item quantity="one">‏نجح إرسال <xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> عنصر، %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"محو القائمة"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"فتح"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"محو من القائمة"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"محو"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"اكتشاف الموسيقى"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"حفظ"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"إلغاء"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"حدد الحسابات التي تريد مشاركتها عبر البلوتوث. لا يزال يتعين عليك قبول أي دخول إلى الحسابات أثناء الاتصال."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"المنافذ المتبقية:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"رمز التطبيق"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"إعدادات مشاركة الرسائل عبر بلوتوث"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"يتعذر تحديد الحساب. عدد المنافذ المتبقية: ۰"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"تم الاتصال بالبث الصوتي عبر البلوتوث."</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"انقطع الاتصال بالبث الصوتي عبر البلوتوث."</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"بث صوتي عبر البلوتوث"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"يتعذّر نقل الملفات التي يزيد حجمها عن 4 غيغابايت"</string>
</resources>
